<div class="column wide sixteen">
    Sistema coletor de dados. Para onde deseja ir?<br>
    
    <ul>
        <li><a href="form/form/index">Gerenciar formulários</a></li>
        <li><a href="form/data/index/0">Gerenciar conteúdos</a></li>
    </ul>
</div>